Subject: bug#9309: 24.0.50; hook for browse-url feature request

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Jun 2021 09:53:11 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> If this is something you still would find useful, perhaps it would be
> better just to add a history functionality to browse-url?  That sounds
> kinda useful...

On the other hand, we have the general savehist feature, which would
take care of this.  So I don't think there's anything to fix here, and
I'm closing this bug report.  (If this is something that should be
worked on, please respond to the debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no